﻿body {
	font-family:'Poppins', sans-serif, Tahoma, Verdana;
	color:#6d6d6d;
	background-color:#fff!important;
}
a {text-decoration:none;}
a:hover { color:#df0024;}
h2, h3, h4, h5 {
	margin-top: 11px;
    line-height: 1.2;
	color: #333;
}
p {
	line-height: 26px;
}

.fixed-top-shrink.navbar {
	background-color:rgba(0,0,0,.3);
}
.onlycaps {
	text-transform:uppercase;
}

.carousel-caption h2, .carousel-caption p {
	color:#fff;
}
.carousel-caption h2 {
	font-size:42px;
}
.carousel-caption p {
	font-size:24px;
}

.header-social li a {
    display: inline-block;
    text-decoration: none;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    background: #df0024;
    width: 28px;
    height: 28px;
    text-align: center;
    color: #fff;
    border-radius: 100%;
    font-size: 13px !important;
    line-height: 28px;
    border: 1px solid transparent;
}
.header-social li a i { }


.header-social li a:hover {
  color: #df0024;
  border-color: #df0024;
  background: transparent;
}


.header-icon i {
    color: #fff;
    font-size: 16px;
    margin-top: 5px;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: #df0024;
    text-align: center;
    border-radius: 5px;
}

.bg-danger2 { background-color:#df0024; }

.navbar a { margin-right:10px; font-size:18px; font-weight:500; color:#fff; }
.navbar a:hover { color:#f12b4b; }

@-webkit-keyframes ripple-red {
    0% {
        -webkit-box-shadow: 0 0 0 0 rgba(240,244,247, 1), 0 0 0 10px rgba(76, 92, 105, 1), 0 0 0 20px rgba(240,244,247, 1);
        box-shadow: 0 0 0 0 rgba(240,244,247, 1), 0 0 0 10px rgba(240,244,247, 1), 0 0 0 20px rgba(240,244,247, 1)
    }
    100% {
        -webkit-box-shadow: 0 0 0 10px rgba(240,244,247, 1), 0 0 0 20px rgba(240,244,247, 0.8), 0 0 0 30px rgba(240,244,247,0);
        box-shadow: 0 0 0 10px rgba(240,244,247, 1), 0 0 0 20px rgba(240,244,247, 1), 0 0 0 30px rgba(2241, 42, 2, 0)
    }
}
.navbar-toggler-icon {
	  background: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgb(255,255,255)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.album, footer {
	position:relative;
	background-position:center center;
}
.album .col { z-index:1!important; }
.album:before, footer:before {
	content: '';
	position:absolute;
	display:block;
	top:0;
	right:0;
	left:0;
	bottom:0;
	background-color:rgba(0,0,0,.7);
	z-index:0;
}